﻿
footer {
    height: 120px;
    border-top: 1px solid #aaa;
    padding-top: 5px;
    display: flex;
    background-color: #384055;
    color: #fff;
    font-size: 14px;
    padding: 10px 0;
}

footer  li {
    list-style-type: none;
    padding: 2px 15px;
    display: inline;
}

    footer a {
        color: #fff;
    }

        footer a:hover {
            color: #fff;
        }
